MAL-2024-5767

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/pyreqs3/MAL-2024-5767.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5767
Published
2024-06-25T13:40:36Z
Modified
2024-06-25T13:40:36Z
Summary
Malicious code in pyreqs3 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / pyreqs3

Package

Affected ranges

Affected versions

0.*

0.0.1